Bug 135833 - [PATCH] lang/neko: update to 1.8.0
Summary: [PATCH] lang/neko: update to 1.8.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wesley Shields
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-06-19 13:20 UTC by Masanori OZAWA
Modified: 2009-06-28 02:41 UTC (History)
0 users

See Also:


Attachments
neko.diff (5.31 KB, patch)
2009-06-20 14:48 UTC, Masanori OZAWA
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Masanori OZAWA 2009-06-19 13:20:02 UTC
- update to 1.8.0
Comment 1 Wesley Shields freebsd_committer 2009-06-19 14:19:27 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wxs

I'll take it.
Comment 2 Wesley Shields freebsd_committer 2009-06-19 18:42:07 UTC
You forgot to attach the patch.

-- WXS
Comment 3 Masanori OZAWA 2009-06-20 14:48:56 UTC
> You forgot to attach the patch.
> 
> -- WXS
> 

I have did send-pr my patch using 
http://www.jp.freebsd.org/www.FreeBSD.org/ja/send-pr.html site,
yeah JIMO, is its site broken?

So I am going to mail you with that patch. Please do with it.
Thanks :)

--
  ozawa
Comment 4 dfilter service freebsd_committer 2009-06-28 02:39:19 UTC
wxs         2009-06-28 01:39:10 UTC

  FreeBSD ports repository

  Modified files:
    lang/neko            Makefile distinfo pkg-plist 
  Log:
  - Update to 1.8.0
  - Don't use ${PREFIX} for dependencies, CFLAGS or LDFLAGS
  - This port still doesn't work with a custom PREFIX, it needs some work still.
  
  PR:             ports/135833
  Submitted by:   Masanori OZAWA <ozawa@ongs.co.jp> (maintainer)
  
  Revision  Changes    Path
  1.8       +22 -12    ports/lang/neko/Makefile
  1.2       +3 -3      ports/lang/neko/distinfo
  1.2       +4 -0      ports/lang/neko/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Wesley Shields freebsd_committer 2009-06-28 02:41:49 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!